export declare const EventListStyled: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLUListElement>, HTMLUListElement>, {}>;
export declare const SectionHeaderStyled: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLSpanElement>, HTMLSpanElement>, {}>;
export declare const PanelCSS: import("@emotion/utils").SerializedStyles;
export declare const ButtonCSS: import("@emotion/utils").SerializedStyles;
export declare const KeyPickerSpaceCompactCSS: import("@emotion/utils").SerializedStyles;
export declare const KeyPickerButtonCSS: import("@emotion/utils").SerializedStyles;
